Bug 728361 - Remove outdated reference to HA-LVM in LVM manual
Summary: Remove outdated reference to HA-LVM in LVM manual
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 730761
TreeView+ depends on / blocked
 
Reported: 2011-08-04 20:17 UTC by Steven J. Levine
Modified: 2011-11-14 21:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 730761 (view as bug list)
Environment:
Last Closed: 2011-11-14 21:32:09 UTC


Attachments (Terms of Use)

Description Steven J. Levine 2011-08-04 20:17:38 UTC
Description of problem:
Section 1.4 of the LVM manual includes this information:


"If you are using a clustered system for failover where only a single node that accesses the storage is active at any one time, you should use High Availability Logical Volume Management agents (HA-LVM). For information on HA-LVM, see Configuring and Managing a Red Hat Cluster."

That document reference is out of date, and there is no information on HA-LVM in the cluster suite. At a minimum, this reference needs to be removed, and the question of where is HA-LVM documented should be addressed.

Comment 1 Corey Marthaler 2011-08-04 20:34:03 UTC
This reference is also in the RHEL5 LVM documentation. More importantly though, we need to find where the HA LVM administration now resides and link to that.

Comment 2 Steven J. Levine 2011-08-15 16:58:10 UTC
This information is currently on kBase, but BZ#712378 is a request to move this information into the cluster documentation -- we don't link to kbase articles from the regular documentation.

For RHEL 6.2 I have deleted the reference in my working draft, which closes this bug, but BZ#712378 remains open to address this in the long term.

I am cloning this for RHEL 5 so that I can remove the incorrect reference from that version of the document.

Comment 6 Steven J. Levine 2011-11-14 21:32:09 UTC
Latest build for 6.2 GA:
Red_Hat_Enterprise_Linux-Logical_Volume_Manager_Administration-6-web-en-US-1-46_el6eng

Moving to CLOSED.


Note You need to log in before you can comment on or make changes to this bug.